html, body { 
	font-size: $font-size-base;
	font-weight: 400;
}

body .top-wrapper {
    padding-top: 70px; 
    margin-bottom: 20px;
}

body.error .top-wrapper, body.success .top-wrapper {
  background: #fff;
} 

body.home .top-wrapper {
   padding-top: 0px;
} 

// Reset image move on hover ease
a img {-webkit-backface-visibility: hidden;}

.video-product-wrapper {
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
} 

.entry-post p {
  line-height: 1.6;
} 

.error {
    color: red;
}

.content {
    ol, ul {
    margin-bottom: 20px;
}

ul.social-list {
    margin-bottom: 0px !important;
}

    li {
        margin-bottom: -1px;
        margin-right: -1px;
    }
}

label.error {
    position: absolute;
    font-size: 10px;
    font-weight: 400;
    top: 50%;
    right: 15px;
    height: 14px;
    margin-top: -7px;

    .cart-coupon & {
        position: relative;
        margin: 0 0;
        top: auto;
        right: auto;
        left: auto;
    }
}

.h_iframe {
    position: relative;
    padding-bottom: 800px;
    height: 0;
    overflow-y: hidden;  
    overflow-x: hidden; 
    &.frame-contacto {
        padding-bottom: 650px;
    }
}
.h_iframe iframe {
   position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-y: hidden;  
    overflow-x: hidden; 
} 

.content {
    p {
        line-height: 1.6;
    }
}